Йа аццкое меню
Блокировка клавиатуры=0x216DBB6C
Мои файлы=0x21782FF8
Камера=0x208075B8
Меню Bluetooth=0x20306C44
Фонарь=0x212E744C
Batery info.=0x20D0F600
Настройки USB=0x208BB7C0
Перезагрузка=0x2176ECE0